[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMainMenu.OnChange

Event handler signalled when a menu item has been changed.

## Declaration

Source position: menus.pp line 456

`published property TMainMenu.OnChange : TMenuChangeEvent;`

## See also

TMainMenu.ItemChanged |  | Performs actions needed when a menu item has been changed.
TMainMenu.MenuChanged |  | Implements the OnChange event handler used for menu items in the class instance.
TMenu.MenuChanged |  | Implements the OnChange event handler assigned to menu items in the menu.